Firefox自从学了Google的坏毛病狂飙版本号之后,浏览器的革新速度也变快了很多。新版本往往在带来新特性的同时,也取消了许多旧属性的支持。

Google的翻译脚本有很多,试过之后觉得这个脚本(点此前往安装)最省心,最好用了。

LZ我升级到了FIrefox17之后,这个Google翻译脚本就失效了。然后就各种百度各种谷歌,未果后又演变成各种闹心和各种不舒服。

Firefox17上Google翻译脚本失效的解决方法

于是,时不时的就过去脚本区看一下作者有没有更新,很失望,作者一直没更新,反倒是在留言区找到了解决方法:

设置about:config中javascript.options.xml.content=true就行了。

究其原因是Firefox的新版本移除了对E4X的支持!详情可以看这里

藏剑山庄原创文章,未经允许,禁止转载!

原文链接:http://blog.yanwen.org/archives/1539.html